"AddOnInstallationFailure" = "%s konnte nicht installiert werden.";
"AddOnInstallationSuccess" = "%s wurde erfolgreich installiert.";
"AddOnInstallationTitle" = "Add-On-Installation";
"AddOnIsAlreadyInstalled" = "%s ist bereits installiert.";
